---
ru:
  posts:
    # BEGIN
    new:
      title: Новый пост
    index:
      title: Заголовок
      comments_count: Количество комментарий
    show:
      comments: Комментарии
      body: Содержимое
    # END
    create:
      success: Пост создан.
    destroy:
      success: Пост удален.
    update:
      success: Пост обновлен.
    edit:
      title: Редактировать
    comments:
      edit:
        title: Изменить комментарий

      create:
        success: Комментарий создан.

      update:
        success: Комментарий обновлен.
